Bug 852402 - [abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:015e588fde42ea519cab4e56cb8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 07:55 EDT by Manoj Jain
Modified: 2013-07-31 18:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.76 KB, text/plain)
2012-08-28 07:55 EDT, Manoj Jain
no flags Details
File: backtrace (47.03 KB, text/plain)
2012-08-28 07:55 EDT, Manoj Jain
no flags Details
File: maps (56.13 KB, text/plain)
2012-08-28 07:55 EDT, Manoj Jain
no flags Details
File: dso_list (18.31 KB, text/plain)
2012-08-28 07:55 EDT, Manoj Jain
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-08-28 07:55 EDT, Manoj Jain
no flags Details

  None (edit)
Description Manoj Jain 2012-08-28 07:55:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center background
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.5.2-1.fc17.i686
pid:            1783
pwd:            /home/manoj
remote_result:  NOTFOUND
time:           Thu 23 Aug 2012 12:00:01 PM IST
uid:            1000
username:       manoj
var_log_messages: Aug 23 12:00:05 Manoj abrt[1815]: Saved core dump of pid 1783 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-08-23-12:00:01-1783 (129650688 bytes)
xsession_errors: 

backtrace:      Text file, 48161 bytes
build_ids:      Text file, 7995 bytes
dso_list:       Text file, 18753 bytes
event_log:      Text file, 17159 bytes
maps:           Text file, 57479 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/manoj/8

core_backtrace:
:c732867aa1c714d3919ece0c874c6f044380e85d 0x30ce9 g_type_check_instance_cast libgobject-2.0.so.0 -
:417dab5d3fcab7eb3f94c8ff5b166d0ca6040c38 0xc75a - libbackground.so -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x67975 g_simple_async_result_complete libgio-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x679f4 - libgio-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:fc3327791adb8a114c95000b0374062d2d6a43b9 0x5d11 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=8
:HOSTNAME=Manoj
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cad5e6258994e2333c8c731900000010-1345703326.51785-1827765489
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/manoj/keyring-T4W7gh
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=manoj
:USERNAME=manoj
:MAIL=/var/spool/mail/manoj
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/manoj/.local/bin:/home/manoj/bin:/usr/java/jdk1.6.0_31/bin:/usr/local/apache-maven-2.2.1/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/manoj
:JAVA_HOME=/usr/java/jdk1.6.0_31
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1213
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/manoj
:SHLVL=1
:LOGNAME=manoj
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GasBgirnfQ,guid=eb74371659bfbb1718f67ea5000000a3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/manoj
:DISPLAY=:0.0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-manoj-Guc8Aq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1217,unix/unix:/tmp/.ICE-unix/1217
:SSH_AUTH_SOCK=/run/user/manoj/keyring-T4W7gh/ssh
:GPG_AGENT_INFO=/run/user/manoj/keyring-T4W7gh/gpg:0:1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27894                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27894                27894                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/manoj/.xsession-errors
:pos:	2263
:flags:	02002
:2:/home/manoj/.xsession-errors
:pos:	2263
:flags:	02002
:3:socket:[25040]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[25045]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[24280]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/manoj/Pictures/ab8825ee-520d-4147-beff-64b08115342e_5.jpg
:pos:	0
:flags:	0100000
:13:/home/manoj/Pictures/photo0362 new.jpg
:pos:	0
:flags:	0100000
:14:/home/manoj/Pictures
:pos:	2147483647
:flags:	02304000
:15:/home/manoj/.cache/gnome-control-center/backgrounds
:pos:	2147483647
:flags:	02304000
:16:/home/manoj/Pictures/Photo0121.jpg
:pos:	0
:flags:	0100000
:17:/home/manoj/Pictures/Photo0120.jpg
:pos:	0
:flags:	0100000
:18:/home/manoj/Pictures/Photo0114.jpg
:pos:	0
:flags:	0100000
:19:/home/manoj/Pictures/Photo0113.jpg
:pos:	0
:flags:	0100000
:20:/home/manoj/Pictures/photo0363.jpg
:pos:	0
:flags:	0100000
:21:/home/manoj/Pictures/photo0362.jpg
:pos:	0
:flags:	0100000
:22:/home/manoj/Pictures/Photo0123.jpg
:pos:	0
:flags:	0100000
:23:/home/manoj/Pictures/2012-03-10 18.31.56.jpg
:pos:	0
:flags:	0100000
:24:/home/manoj/Pictures/Photo0119.jpg
:pos:	0
:flags:	0100000
:25:/home/manoj/Pictures/2012-03-10 18.30.38.jpg
:pos:	0
:flags:	0100000
:26:/home/manoj/Pictures/2012-03-10 21.14.52_001.jpg
:pos:	0
:flags:	0100000
:27:/home/manoj/Pictures/2012-03-10 21.13.39.jpg
:pos:	0
:flags:	0100000
:28:/home/manoj/Pictures/2012-03-10 18.31.41.jpg
:pos:	0
:flags:	0100000
:29:/home/manoj/Pictures/2012-03-10 21.14.52.jpg
:pos:	0
:flags:	0100000
:30:/home/manoj/Pictures/photo0361.jpg
:pos:	0
:flags:	0100000
:31:/home/manoj/Pictures/Photo0115.jpg
:pos:	0
:flags:	0100000
:32:/home/manoj/Pictures/Photo0403.jpg
:pos:	0
:flags:	0100000
:33:/home/manoj/Pictures/photo0412.jpg
:pos:	0
:flags:	0100000
:34:/home/manoj/Pictures/photo0411.jpg
:pos:	0
:flags:	0100000
:35:/home/manoj/Pictures/photo0410.jpg
:pos:	0
:flags:	0100000
:36:/home/manoj/Pictures/photo0409.jpg
:pos:	0
:flags:	0100000
:37:/home/manoj/Pictures/photo0408.jpg
:pos:	0
:flags:	0100000
:38:/home/manoj/Pictures/photo0407.jpg
:pos:	0
:flags:	0100000
:39:/home/manoj/Pictures/photo0406.jpg
:pos:	0
:flags:	0100000
:40:/home/manoj/Pictures/photo0405.jpg
:pos:	0
:flags:	0100000
:41:/home/manoj/Pictures/Screenshot at HDFC-Prachita.png
:pos:	0
:flags:	0100000
:42:/home/manoj/Pictures/Screenshot at 2012-04-02 19:12:37.png
:pos:	0
:flags:	0100000
:43:/home/manoj/Pictures/Screenshot at 2012-03-13 11:26:58.png
:pos:	0
:flags:	0100000
:44:/home/manoj/Pictures/Screenshot at 2012-03-13 11:24:09.png
:pos:	0
:flags:	0100000
:45:/home/manoj/Pictures/Screenshot from 2012-08-09 12:59:28.png
:pos:	0
:flags:	0100000
:46:/home/manoj/Pictures/Screenshot from 2012-08-17 15:42:54.png
:pos:	0
:flags:	0100000
:47:/home/manoj/Pictures/Screenshot from 2012-08-03 20:27:51.png
:pos:	0
:flags:	0100000
:48:/home/manoj/Pictures/Screenshot from 2012-08-21 12:28:30.png
:pos:	0
:flags:	0100000
:49:/home/manoj/Pictures/photo0404.jpg
:pos:	0
:flags:	0100000
:50:/home/manoj/Pictures
:pos:	0
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: 24d8c410-4a3c-4ff4-bcf3-86408366c9e3
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 3503
:System Swap: 5535
:Vendor: Dell Inc.
:System: Vostro 1015 
:Form factor: Portable
:Kernel: 3.5.2-3.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:4136:1026) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:4136:1026) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:4136:1026) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:10816:4136:1026) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:1026) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:1026) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:1026) pci, lpc_ich, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33128:4136:1026) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5772:43:6706:773) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:9288:4136:1026) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:1026) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:1026) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:1026) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:1026) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:1026) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:1026) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:4136:1026) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_manoj-lv_root / ext4 4096 4096 12901535 7321289 7190257 3276800 2812035 2812035
:/dev/sda2 /boot ext4 1024 1024 495844 407875 382275 128016 127750 127750
:/dev/mapper/vg_manoj-lv_home /home ext4 4096 4096 62491613 35107869 31933469 15876096 15496292 15496292
:
Comment 1 Manoj Jain 2012-08-28 07:55:29 EDT
Created attachment 607488 [details]
File: event_log
Comment 2 Manoj Jain 2012-08-28 07:55:38 EDT
Created attachment 607490 [details]
File: backtrace
Comment 3 Manoj Jain 2012-08-28 07:55:41 EDT
Created attachment 607491 [details]
File: maps
Comment 4 Manoj Jain 2012-08-28 07:55:46 EDT
Created attachment 607492 [details]
File: dso_list
Comment 5 Manoj Jain 2012-08-28 07:55:56 EDT
Created attachment 607493 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 17:23:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:25:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.